RK-A - Bug #1983

Increase the sim_scores of the KP "locale
12/25/2021 06:39 AM - Nandini Bansal

Status: New Start date: 12/25/2021
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In Lib Ref, the sim_score of "locale" KP is very low when the context of the KP looks perfect. We should check why the KP has a low
sim_score and make changes to fix it.

https://edutestdev-240612.appspot.com/document/python-3-library-reference-pl-2021-10-05-152404.652689-spl/loader?documentU
RL=10015%2Fprd%2F3%2Flibrary%2Fsubprocess-Legacy-Shell-Invocation-Functions-855.html

History

#1 - 12/30/2021 11:22 AM - Ram Kordale

- Assignee set to Anonymous

#2 - 01/09/2022 05:03 PM - Nandini Bansal
- Priority changed from Normal to High

#3 - 01/23/2022 07:56 AM - Nandini Bansal
- Status changed from New to In Progress

- Assignee changed from Anonymous to Nandini Bansal

#4 - 02/25/2022 01:24 PM - Ram Kordale
- Status changed from In Progress to New

- Assignee changed from Nandini Bansal to Rohit Choudhary

Assigning to Rohit.
